#contact_corrosion_element1{
margin-top:.75pt;line-height:13.0pt;mso-line-height-rule:
exactly
}
#contact_corrosion_element2{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element3{
line-height: 157%; letter-spacing: -0.6pt;
}
#contact_corrosion_element4{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element5{
line-height: 157%; letter-spacing: -0.6pt;
}
#contact_corrosion_element6{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element7{
line-height: 157%; letter-spacing: -0.6pt;
}
#contact_corrosion_element8{
line-height: 157%;
}
#contact_corrosion_element9{
letter-spacing:-.6pt
}
#contact_corrosion_element10{
letter-spacing:.05pt
}
#contact_corrosion_element11{
letter-spacing:-.65pt
}
#contact_corrosion_element12{
letter-spacing:.05pt
}
#contact_corrosion_element13{
letter-spacing:-.6pt
}
#contact_corrosion_element14{
letter-spacing:.05pt
}
#contact_corrosion_element15{
letter-spacing:-.6pt
}
#contact_corrosion_element16{
letter-spacing:.05pt
}
#contact_corrosion_element17{
letter-spacing:-.6pt
}
#contact_corrosion_element18{
letter-spacing:.05pt
}
#contact_corrosion_element19{
letter-spacing:-.65pt
}
#contact_corrosion_element20{
letter-spacing:.05pt
}
#contact_corrosion_element21{
letter-spacing:-.6pt
}
#contact_corrosion_element22{
letter-spacing:.05pt
}
#contact_corrosion_element23{
letter-spacing:-.6pt
}
#contact_corrosion_element24{
line-height: 157%; letter-spacing: 1.1pt;
}
#contact_corrosion_element25{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element26{
line-height: 157%; letter-spacing: -0.5pt;
}
#contact_corrosion_element27{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element28{
line-height: 157%; letter-spacing: -0.55pt;
}
#contact_corrosion_element29{
line-height: 157%;
}
#contact_corrosion_element30{
letter-spacing:-.45pt
}
#contact_corrosion_element31{
letter-spacing:.05pt
}
#contact_corrosion_element32{
letter-spacing:-.5pt
}
#contact_corrosion_element33{
letter-spacing:.05pt
}
#contact_corrosion_element34{
letter-spacing:-.45pt
}
#contact_corrosion_element35{
letter-spacing:.05pt
}
#contact_corrosion_element36{
letter-spacing:-.5pt
}
#contact_corrosion_element37{
letter-spacing:-.5pt
}
#contact_corrosion_element38{
letter-spacing:
-.5pt
}
#contact_corrosion_element39{
letter-spacing:.05pt
}
#contact_corrosion_element40{
letter-spacing:-.55pt
}
#contact_corrosion_element41{
letter-spacing:.05pt
}
#contact_corrosion_element42{
letter-spacing:-.45pt
}
#contact_corrosion_element43{
letter-spacing:-.55pt
}
#contact_corrosion_element44{
letter-spacing:.05pt
}
#contact_corrosion_element45{
letter-spacing:-.5pt
}
#contact_corrosion_element46{
letter-spacing:.05pt
}
#contact_corrosion_element47{
letter-spacing:-.5pt
}
#contact_corrosion_element48{
letter-spacing:.05pt
}
#contact_corrosion_element49{
letter-spacing:-.5pt
}
#contact_corrosion_element50{
letter-spacing:.05pt
}
#contact_corrosion_element51{
line-height: 157%; letter-spacing: 2.4pt;
}
#contact_corrosion_element52{
line-height: 157%; letter-spacing: 0.05pt;
}
#contact_corrosion_element53{
line-height: 157%; letter-spacing: -0.75pt;
}
#contact_corrosion_element54{
line-height: 157%;
}
#contact_corrosion_element55{
letter-spacing:-.7pt
}
#contact_corrosion_element56{
letter-spacing:-.7pt
}
#contact_corrosion_element57{
letter-spacing:.05pt
}
#contact_corrosion_element58{
letter-spacing:-.7pt
}
#contact_corrosion_element59{
letter-spacing:.05pt
}
#contact_corrosion_element60{
margin-top:.25pt;line-height:7.0pt;mso-line-height-rule:
exactly
}
#contact_corrosion_element61{
letter-spacing: -0.65pt;
}
#contact_corrosion_element62{
letter-spacing: -0.6pt;
}
#contact_corrosion_element63{
letter-spacing: -0.6pt;
}
#contact_corrosion_element64{
letter-spacing: -0.6pt;
}
#contact_corrosion_element65{
letter-spacing: -0.6pt;
}
#contact_corrosion_element66{
letter-spacing: -0.6pt;
}
#contact_corrosion_element67{
letter-spacing: -0.65pt;
}
#contact_corrosion_element68{
margin-left:41.6pt;text-indent:-18.0pt;mso-list:
l0 level2 lfo1;tab-stops:41.6pt
}
#contact_corrosion_element69{
font-family:
}
#contact_corrosion_element70{
font-size: 7pt; font-family: 'Times New Roman';
}
#contact_corrosion_element71{
letter-spacing:-.65pt
}
#contact_corrosion_element72{
letter-spacing:-.6pt
}
#contact_corrosion_element73{
letter-spacing:-.6pt
}
#contact_corrosion_element74{
letter-spacing:-.55pt
}
#contact_corrosion_element75{
letter-spacing:.05pt
}
#contact_corrosion_element76{
letter-spacing:-.6pt
}
#contact_corrosion_element77{
letter-spacing:-.6pt
}
#contact_corrosion_element78{
letter-spacing:-.65pt
}
#contact_corrosion_element79{
letter-spacing:-.6pt
}
#contact_corrosion_element80{
letter-spacing:
-.6pt
}
#contact_corrosion_element81{
letter-spacing:-.6pt
}
#contact_corrosion_element82{
letter-spacing:.05pt
}
#contact_corrosion_element83{
margin-top:0cm;margin-right:43.55pt;margin-bottom:
0cm;margin-left:41.6pt;margin-bottom:.0001pt;text-indent:-18.0pt;line-height:
157%;mso-list:l0 level2 lfo1;tab-stops:41.6pt
}
#contact_corrosion_element84{
font-family:
}
#contact_corrosion_element85{
font-size: 7pt; line-height: normal; font-family: 'Times New Roman';
}
#contact_corrosion_element86{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element87{
letter-spacing:-.6pt;mso-font-width:105%
}
#contact_corrosion_element88{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element89{
letter-spacing:-.55pt;mso-font-width:105%
}
#contact_corrosion_element90{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element91{
letter-spacing:-.5pt;mso-font-width:105%
}
#contact_corrosion_element92{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element93{
letter-spacing:-.55pt;mso-font-width:105%
}
#contact_corrosion_element94{
letter-spacing:-.5pt
}
#contact_corrosion_element95{
letter-spacing:-.5pt
}
#contact_corrosion_element96{
letter-spacing:.05pt
}
#contact_corrosion_element97{
letter-spacing:-.55pt
}
#contact_corrosion_element98{
letter-spacing:.05pt
}
#contact_corrosion_element99{
letter-spacing:-.55pt
}
#contact_corrosion_element100{
letter-spacing:-.5pt
}
#contact_corrosion_element101{
letter-spacing:.05pt
}
#contact_corrosion_element102{
letter-spacing:
-.55pt
}
#contact_corrosion_element103{
letter-spacing:.05pt
}
#contact_corrosion_element104{
letter-spacing:-.55pt
}
#contact_corrosion_element105{
letter-spacing:.05pt
}
#contact_corrosion_element106{
letter-spacing:-.5pt
}
#contact_corrosion_element107{
letter-spacing:.05pt
}
#contact_corrosion_element108{
letter-spacing:1.65pt;mso-font-width:103%
}
#contact_corrosion_element109{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element110{
letter-spacing:-.55pt;mso-font-width:105%
}
#contact_corrosion_element111{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element112{
letter-spacing:-.5pt;mso-font-width:105%
}
#contact_corrosion_element113{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element114{
letter-spacing:-.5pt;mso-font-width:105%
}
#contact_corrosion_element115{
letter-spacing:-.4pt
}
#contact_corrosion_element116{
letter-spacing:-.5pt
}
#contact_corrosion_element117{
letter-spacing:.05pt
}
#contact_corrosion_element118{
letter-spacing:-.45pt
}
#contact_corrosion_element119{
letter-spacing:.05pt
}
#contact_corrosion_element120{
letter-spacing:-.5pt
}
#contact_corrosion_element121{
letter-spacing:-.5pt
}
#contact_corrosion_element122{
letter-spacing:.05pt
}
#contact_corrosion_element123{
font-size: 13px; font-family: Arial; line-height: 23px;  padding-right: 99px;  margin-bottom: 0px; 
}
#contact_corrosion_element124{
margin-top:0cm;margin-right:29.6pt;margin-bottom:
0cm;margin-left:41.6pt;margin-bottom:.0001pt;text-indent:-18.0pt;line-height:
157%;mso-list:l0 level2 lfo1;tab-stops:41.6pt
}
#contact_corrosion_element125{
font-family:
}
#contact_corrosion_element126{
font-size: 7pt; line-height: normal; font-family: 'Times New Roman';
}
#contact_corrosion_element127{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element128{
letter-spacing:-.65pt;mso-font-width:105%
}
#contact_corrosion_element129{
letter-spacing:-.6pt
}
#contact_corrosion_element130{
letter-spacing:-.6pt
}
#contact_corrosion_element131{
letter-spacing:-.65pt
}
#contact_corrosion_element132{
letter-spacing:
-.6pt
}
#contact_corrosion_element133{
letter-spacing:.05pt
}
#contact_corrosion_element134{
letter-spacing:-.65pt
}
#contact_corrosion_element135{
letter-spacing:
-.65pt
}
#contact_corrosion_element136{
letter-spacing:-.65pt
}
#contact_corrosion_element137{
letter-spacing:.05pt
}
#contact_corrosion_element138{
letter-spacing:-.6pt
}
#contact_corrosion_element139{
letter-spacing:.05pt
}
#contact_corrosion_element140{
letter-spacing:
-.65pt
}
#contact_corrosion_element141{
letter-spacing:.05pt
}
#contact_corrosion_element142{
letter-spacing:-.6pt
}
#contact_corrosion_element143{
letter-spacing:.05pt
}
#contact_corrosion_element144{
letter-spacing:3.5pt;mso-font-width:103%
}
#contact_corrosion_element145{
letter-spacing:.05pt;mso-font-width:105%
}
#contact_corrosion_element146{
letter-spacing:-.6pt;mso-font-width:105%
}
#contact_corrosion_element147{
letter-spacing:-.55pt
}
#contact_corrosion_element148{
letter-spacing:-.6pt
}
#contact_corrosion_element149{
letter-spacing:
.05pt
}
#contact_corrosion_element150{
letter-spacing:-.55pt
}
#contact_corrosion_element151{
letter-spacing:-.6pt
}
#contact_corrosion_element152{
letter-spacing:-.55pt
}
#contact_corrosion_element153{
letter-spacing:.05pt
}
#contact_corrosion_element154{
letter-spacing:-.6pt
}
#contact_corrosion_element155{
letter-spacing:-.55pt
}
